Commit 413bf6e6 authored by Barry Warsaw's avatar Barry Warsaw

Imported Debian patch 1.8.1-2

parents d28e1ff7 e50db780
twine (1.8.1-2) unstable; urgency=medium
* d/control: Add python3-setuptools to Depends. (Closes: #814379)
* d/tests: Add very simple autopkgtests.
-- Barry Warsaw <barry@debian.org> Wed, 14 Dec 2016 18:09:06 -0500
twine (1.8.1-1) unstable; urgency=medium
[ Zygmunt Krynicki ]
......
......@@ -3,7 +3,7 @@ Section: utils
Priority: optional
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: Zygmunt Krynicki <zygmunt.krynicki@canonical.com>,
Barry Warsaw <barry@debian.org>
Barry Warsaw <barry@debian.org>,
Build-Depends: debhelper (>= 9),
dh-python,
python3-all,
......@@ -13,7 +13,7 @@ Build-Depends: debhelper (>= 9),
python3-requests (>= 2.3.0),
python3-setuptools (>= 0.7),
python3-sphinx,
python3-sphinx-rtd-theme
python3-sphinx-rtd-theme,
Standards-Version: 3.9.8
X-Python3-Version: >= 3.3
Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/twine/trunk/
......@@ -22,7 +22,9 @@ Homepage: https://github.com/dstufft/twine
Package: twine
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Depends: python3-setuptools,
${misc:Depends},
${python3:Depends},
Description: utility for interacting with PyPI
Twine is a tool for uploading distributions (in the Python meaning) to PyPi.
.
......
Test-Command: twine --help
Test-Command: twine --version
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment